import java.io.*; //java girdi cikti sinifini cagir 
import javax.swing.JOptionPane;
 
class ornek5 
{ 
public static void main(String args[]) 
 { 
 int toplam=0;
   for(int sayi=1;sayi<=100;sayi++) 
   {toplam+=sayi;}
  JOptionPane.showMessageDialog(null,"toplam = "+toplam);     
}
}

